<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Lugar Certo Viagens a assistencia que você precisa</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="robots" content="all,follow">
    <!-- Bootstrap CSS-->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.min.css">
    <!-- Font Awesome CSS-->
    <link rel="stylesheet" href="vendor/font-awesome/css/font-awesome.min.css">
    <!-- Google fonts - Roboto-->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:300,400,700">
    <!-- Bootstrap Select-->
    <link rel="stylesheet" href="vendor/bootstrap-select/css/bootstrap-select.min.css">
    <!-- owl carousel-->
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.carousel.css">
    <link rel="stylesheet" href="vendor/owl.carousel/assets/owl.theme.default.css">
    <!-- theme stylesheet-->
    <link rel="stylesheet" href="css/style.default.css" id="theme-stylesheet">
    <!-- Custom stylesheet - for your changes-->
    <link rel="stylesheet" href="css/custom.css">
    <!-- Favicon and apple touch icons-->
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
  </head>
  <body>
    <div id="all">
      <!-- Top bar-->
      <div class="top-bar">
        <div class="container">
          <div class="row d-flex align-items-center">
            <div class="col-md-6 d-md-block d-none">
              <p>Contato: (27)99999-9999  email: lugarcertoviagens@gmail.com</p>
            </div>
            <div class="col-md-6">
              <div class="d-flex justify-content-md-end justify-content-between">
                <ul class="list-inline contact-info d-block d-md-none">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-phone"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
                <div class="login">
                                   <a href="customer-register.xhtml" class="signup-btn" target="_self"><i class="fa fa-user"></i><span class="d-none d-md-inline-block">Cadastrar</span></a></div>
				  <!-- Gerenciamento de icone ps: lembrar de colocar  funções neles-->
                <ul class="social-custom list-inline">
                  <li class="list-inline-item"><a href="#"><i class="fa fa-facebook"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-google-plus"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-twitter"></i></a></li>
                  <li class="list-inline-item"><a href="#"><i class="fa fa-envelope"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- Top bar end-->
      <!-- Login Modal-->
      <div id="login-modal" tabindex="-1" role="dialog" aria-labelledby="login-modalLabel" aria-hidden="true" class="modal fade">
        <div role="document" class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h4 id="login-modalLabel" class="modal-title">Acesso</h4>
              <button type="button" data-dismiss="modal" aria-label="Close" class="close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form action="painel_usuario.html" method="get">
                <div class="form-group">
                  <input id="email_modal" type="text" placeholder="email" class="form-control">
                </div>
                <div class="form-group">
                  <input id="password_modal" type="password" placeholder="password" class="form-control">
                </div>
                <p class="text-center">
                  <button class="btn btn-template-outlined"><i class="fa fa-sign-in"></i> Acessar</button>
                </p>
              </form>
              <p class="text-center text-muted">Ainda não tem cadastro?</p>
              <p class="text-center text-muted"><a href="customer-register.html" target="_self"><strong>Registre agora</strong></a>! É facíl e gasta menos de um 2 minutos!</p>
            </div>
          </div>
        </div>
      </div>
      <!-- Login modal end-->
      <!-- Navbar Start-->
      <header class="nav-holder make-sticky">
        <div id="navbar" role="navigation" class="navbar navbar-expand-lg">
          <div class="container"><a href="index.html" class="navbar-brand home">
			  
			  <!-- logo da empresa definido um tamanho de 250x80 px-->
			  <img src="img/Logo_cabecalho.png" alt="Lugar Certo Viagens logo" class="d-none d-md-inline-block"><img src="img/Logo_cabecalho.png" alt="Lugar Certo viagens cabecalho" class="d-inline-block d-md-none"><span class="sr-only">Lugar Certo Viagens - Home</span></a>
            <button type="button" data-toggle="collapse" data-target="#navigation" class="navbar-toggler btn-template-outlined"><span class="sr-only">Navegacão</span>
				
				
				<!-- menu de opções no index principal -->
				<i class="fa fa-align-justify"></i></button>
            <div id="navigation" class="navbar-collapse collapse">
              <ul class="nav navbar-nav ml-auto">
				  
				 <!-- home: e suas opções -->
                <li class="nav-item dropdown active"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Home <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                    <li class="dropdown-item"><a href="index.html" class="nav-link">Página Inicial</a></li>
                  </ul>
                </li>

                <!-- ========== Contato==================-->
                <li class="nav-item dropdown"><a href="javascript: void(0)" data-toggle="dropdown" class="dropdown-toggle">Veja Mais <b class="caret"></b></a>
                  <ul class="dropdown-menu">
                      <li class="dropdown-item"><a href="aviso.html" class="nav-link">Onde ficar?</a></li>
					  

                  </ul>
                </li> 
              </ul>
            </div>
            <div id="search" class="collapse clearfix">
              <form role="search" class="navbar-form">
                <div class="input-group">
                  <input type="text" placeholder="Search" class="form-control"><span class="input-group-btn">
                    <button type="submit" class="btn btn-template-main"><i class="fa fa-search"></i></button></span>
                </div>
              </form>
            </div>
          </div>
        </div>
      </header>
      <!-- Navbar fim-->
      
      <div id="heading-breadcrumbs">
        <div class="container">
          <div class="row d-flex align-items-center flex-wrap">
            <div class="col-md-7">
              <h1 class="h2">Cingapura</h1><!--Titulo-->
            </div>
            <div class="col-md-5">
              <ul class="breadcrumb d-flex justify-content-end">
                <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                <li class="breadcrumb-item active">Cingapura</li><!--Titulo-->
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="content">
        <div class="container">
          <section class="bar">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2>Cingapura</h2><!--Titulo-->
                </div>
                <p class="lead">Embora seja apenas uma cidade que funciona como um país independente, Cingapura é um dos maiores ímãs turísticos do sudeste asiático. Sua localização muito próxima dos maiores ‘hits’ da região – Tailândia, Indonésia, Malásia, Camboja e Vietnã – ajuda a levar cada vez mais viajantes até lá. Apesar de ter um custo de vida – e de turismo – bastante alto, esta cidade-Estado costuma ser recomendada como porta de entrada para os viajantes novatos na parte oriental do planeta devido à diversidade cultural que abriga em meio a uma infraestrutura de primeiro mundo. Mas, muito diferente das belezas naturais famosas dos vizinhos, ela atrai turistas pelas ‘atrações ostentação’ tecnológicas.</p>
				
				<p class="lead">Mas há tanto para ver em uma área de apenas 710 quilômetros quadrados? Não só há como várias atrações de Cingapura estão no Guinness – O Livro dos Recordes. Na ausência de pontos turísticos naturais, o governo tratou de construí-los. O país é famoso pelo gigantismo e pioneirismo de suas obras, entre elas o hotel Marina Bay Sands – que sustenta a piscina de borda infinita mais alta do mundo. E, embora os dias por lá sejam um tanto cinzentos em meio à poluição e ao ‘skyline’ coberto de edifícios, quase tudo na cidade brilha e se enche de cor depois que o sol se põe, tornando Cingapura a verdadeira ‘Cidade Luz’!</p>
              </div>
            </div>
            <div class="row services text-center">
              <div class="col-md-4">
                <div class="box-simple">
                    <div ><i ></i></div>
                    <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                    <a href="aviso.html" style="outline: none;"><div class="icon-outlined"><i class="fa fa-globe"></i></div></a>
                  <h3 class="h4">Onde Ficar?</h3>
                  <p></p>
                </div>
              </div>
              <div class="col-md-4">
                <div class="box-simple">
                  <div ><i></i></div>
                  <h3 class="h4"></h3>
                  <p></p>
                </div>
              </div>
            </div>
            
          </section>
          <section class="bar pt-0">
            <div class="row">
              <div class="col-md-12">
                <div class="heading">
                  <h2 id="bot">Guia para Cingapura</h2>
                </div>
                <p class="lead">O moderno e famoso aeroporto de Cingapura é servido pelas principais companhias aéreas do mundo. Saindo do Brasil, a passagem não custa abaixo de R$ 2.500 e é necessário fazer de uma a até três escalas, em uma jornada que pode durar 45 horas! Por isso, não é aconselhável escolher a cidade-Estado como seu destino único de viagem, mas incluí-la em um roteiro mais longo, seja pela Ásia ou mesmo pela Europa.</p>
				  
				<p class="lead">A dica de viajantes que vão frequentemente à região é comprar uma passagem para capitais europeias e, de lá, pesquisar um bom preço para Cingapura em um dos inúmeros voos diretos que partem do Velho Continente. Para quem já está na Ásia, a tarefa fica infinitamente mais fácil. Basta procurar uma das várias empresas ‘low cost’ que chegam até a cidade-Estado, como a Air Asia, Jetstar Asia e Tiger Airways, em voos de cerca de duas horas.</p>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Cingapura se encontra bem próxima à linha do Equador e, por isso, apresenta clima quente e úmido. Muito úmido. Além de registrar uma média de 178 dias de precipitação por ano, a cidade-Estado tem DUAS estações chuvosas: uma de dezembro a março, e outra de junho a setembro.</p>
				  
				<p class="text-sm">Os meses em que mais desaba água do céu são novembro e dezembro, enquanto o mais seco é fevereiro. As temperaturas não variam muito ao longo do ano, ficando as médias mínimas na casa dos 23°C, e as máximas, dos 32°C. Já a umidade relativa do ar nunca baixa de 80%, portanto prepare-se para suar.</p>
                <ul class="text-xs">
					<li><b>FUSO HORÁRIO: </b>11 horas a mais que o horário de Brasília.</li>
					<li><b>MOEDA: </b>: Dólar de Cingapura. Não é nada acessível para brasileiros: É preciso R$ 2,20 para conseguir 1 dólar local (cotação de março de 2018). Se puder, compre tudo o que pretende gastar na viagem ainda no Brasil, pois custará menos.</li>
					<li><b>DOCUMENTOS: </b>Brasileiros não precisam de visto para viagens a turismo, por até 30 dias, mas é necessário fazer vacina contra a febre amarela. Ao entrar em Cingapura, você deve apresentar um passaporte válido por pelo menos seis meses, a passagem de saída do país – com eventuais vistos para escalas -, meios de comprovar renda para pagar a viagem e o certificado internacional de vacinação</li>
                </ul>
              </div>
              <div class="col-md-6">
                <p class="text-sm">Cingapura é uma cidade-Estado independente e minúscula, com uma área de apenas 710 quilômetros quadrados – menor do que a de Campinas (SP). Por isso, três dias são mais do que suficientes para conhecer todas as atrações locais sem precisar correr de um lado para o outro (conte com o super eficiente metrô local para ajudar na tarefa).</p>
              </div>
            </div>
          </section>
        </div>
      </div>
      <!-- GET IT-->
      <div class="get-it">
        <div class="container">
          <div class="row">
            <div class="col-lg-8 text-center p-3">
              <h3>Venha nos conhecer melhor!</h3>
            </div>
              <div class="col-lg-4 text-center p-3">   <a href="quem_somos.html" class="btn btn-template-outlined-white">Informações</a></div>
          </div>
        </div>
      </div>
    </div>
    <!-- Javascript files-->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/popper.js/umd/popper.min.js"> </script>
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendor/jquery.cookie/jquery.cookie.js"> </script>
    <script src="vendor/waypoints/lib/jquery.waypoints.min.js"> </script>
    <script src="vendor/jquery.counterup/jquery.counterup.min.js"> </script>
    <script src="vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="vendor/owl.carousel2.thumbs/owl.carousel2.thumbs.min.js"></script>
    <script src="js/jquery.parallax-1.1.3.js"></script>
    <script src="vendor/bootstrap-select/js/bootstrap-select.min.js"></script>
    <script src="vendor/jquery.scrollto/jquery.scrollTo.min.js"></script>
    <script src="js/front.js"></script>
  </body>
</html>